/* modal */
.modal.modal.modal.modal.modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,1);
	text-align: center;
	font-size: 0;
	padding: 2% 7%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 20;
}
	.modal::before {
		height: 100%;
		width: 0;
		content: '';
		vertical-align: middle;
		display: inline-block;
	}
	.modal.modal.modal.modal.modal .modal_item {
		display: inline-block;
		vertical-align: middle;
	}
	.modal.modal.modal.modal.modal .lazyload-wrapper {
		display: inline-block;
		vertical-align: middle;
	}

.modal .hide_modal {
	display: none !important;
}
/* modal */
